Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1971

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1971
Last Modified 05 Sep 2008 12:00:00
Published 27 Apr 2008 02:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1971

Summary

phShoutBox Final 1.5 and earlier only checks passwords when specified in $_POST, which allows remote attackers to gain privileges by setting the (1) phadmin cookie to admin.php, or (2) in 1.4 and earlier, the ssbadmin cookie to shoutadmin.php.

Vulnerable Systems

Application

  • Phphq Phshoutbox Final 1.5


References

XF - phshoutbox-admin-security-bypass(41901)

BID - 28856

MILW0RM - 5467

SECUNIA - 29892


Last Updated: 27 May 2016 10:47:42